<testsuites>
  <!--Report is generated by Rally 3.0.1~dev14 at 2020-04-28T00:21:12.661932-->
  <testsuite errors="0" failures="0" id="a435c082-5595-4389-ba97-65a1cf3c14e8" skipped="0" tests="8" time="44.1" timestamp="2020-04-28T00:20:09">
    <testcase classname="cinder_tempest_plugin.api.volume.test_create_from_image.VolumeFromImageTest" id="8976a11b-1ddc-49b6-b66f-8c26adf3fa9e" name="test_create_from_image_multiple" time="5.885" timestamp="2020-04-28T00:20:14+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="b5d837b0-7066-455d-88fc-4a721a899306" name="test_backup_create_and_restore_to_an_existing_volume" time="13.459" timestamp="2020-04-28T00:20:14+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_revert.VolumeRevertTests" id="87b7dcb7-4950-4a3a-802c-ece55491846d" name="test_volume_revert_to_snapshot" time="4.354" timestamp="2020-04-28T00:20:14+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_revert.VolumeRevertTests" id="4e8b0788-87fe-430d-be7a-444d7f8e0347" name="test_volume_revert_to_snapshot_after_extended_negative" time="5.084" timestamp="2020-04-28T00:20:18+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="b5d837b0-7066-455d-88fc-4a721a899306" name="test_incr_backup_create_and_restore_to_an_existing_volume" time="17.569" timestamp="2020-04-28T00:20:27+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_unicode.CinderUnicodeTest" name="test_create_delete_unicode_volume_name" time="0.061" timestamp="2020-04-28T00:20:29+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_unicode.CinderUnicodeTest" name="test_snapshot_create_volume_description_non_ascii_code" time="2.790" timestamp="2020-04-28T00:20:30+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="885410c6-cd1d-452c-a409-7c32b7e0be15" name="test_volume_snapshot_backup" time="12.273" timestamp="2020-04-28T00:20:45+0000" />
  </testsuite>
</testsuites>
